/*     1506785 : 한줄 텍스트      */
.text__1506785__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:500;color:#ffce0b;letter-spacing:0.1em;line-height:1.5em;
}
.text__1506785__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1506785__ p {font-size:19px}
}

/*     1507215 : 공백      */
.solid_line__1507215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1507215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1507215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1507215__ {height:5px;}
}

/*     1506795 : 타이틀 텍스트      */
.title__1506795__ {font-size:0}
.title__1506795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:800;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1506795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1506795__.style_top p {padding-top:10px}
.title__1506795__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1506795__.style_right p {padding-right:14px}
.title__1506795__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1506795__.style_bottom p {padding-bottom:12px}
.title__1506795__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1506795__.style_left p {padding-left:14px}
.title__1506795__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1506795__.style_circle1 p {padding-left:18px}
.title__1506795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506795__.style_circle2 p {padding-left:18px}
.title__1506795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506795__ p {font-size:52px}
	.title__1506795__.style_top p:before {width:52px}
	.title__1506795__.style_right p:before {height:52px}
	.title__1506795__.style_bottom p:before {width:52px}
	.title__1506795__.style_left p:before {height:52px}
}

/*     1506805 : 공백      */
.solid_line__1506805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1506805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1506805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1506805__ {height:5px;}
}

/*     1506815 : 장문 텍스트      */
.textarea__1506815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1506815__ p {font-size:20px}
}

/*     1506825 : 공백      */
.solid_line__1506825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1506825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1506825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1506825__ {height:10px;}
}

/*     1507045 : 블록 설정      */
.block_option__1507045__ {display:table;width:100%}
.block_option__1507045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1507045__ .white-space {max-width:1100px !important;}
}

/*     1507055 : 이미지 리스트 (타일형)      */
.img_tile__1507055__ .img_wrap {margin:0 -10px;}
.img_tile__1507055__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1507055__ * {box-sizing:border-box;}
.img_tile__1507055__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1507055__ .item .item_inner {padding:25px;background:#fff;text-align:center;border-radius: 15px;box-shadow: 0px 0px 12px #ddd;}
.img_tile__1507055__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1507055__ .item a {display:block; text-decoration:none;}
.img_tile__1507055__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1507055__ .figure {display:block;margin:0 auto;}
.img_tile__1507055__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1507055__ .caption {display:block;margin-top:10px;}
.img_tile__1507055__ .caption > span {display:block;}
.img_tile__1507055__ .caption > span.subject {font-size:16px; font-weight:bold; color:#252525; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1507055__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.4em; letter-spacing:-.03em;word-break: keep-all;}

.col_m_1__1507055__ .item {width:100%;}
.col_m_2__1507055__ .item {width:50%;}
.col_m_3__1507055__ .item {width:33.3333%;}
.col_m_4__1507055__ .item {width:25%;}
.col_m_1__1507055__ .item,
.col_m_2__1507055__ .item2n,
.col_m_3__1507055__ .item3n,
.col_m_4__1507055__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1507055__ .item {text-align:center;}
	.img_tile__1507055__ .figure {width:auto;max-width:100px;}
	.img_tile__1507055__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1507055__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1507055__ .item,
	.col_m_2__1507055__ .item2n,
	.col_m_3__1507055__ .item3n,
	.col_m_4__1507055__ .item4n {clear:none;}

	.col_t_1__1507055__ .item {width:100%;}
	.col_t_2__1507055__ .item {width:50%;}
	.col_t_3__1507055__ .item {width:33.3333%;}
	.col_t_4__1507055__ .item {width:25%;}
	.col_t_5__1507055__ .item {width:20%;}
	.col_t_6__1507055__ .item {width:16.6666%;}
	.col_t_1__1507055__ .item,
	.col_t_2__1507055__ .item2n,
	.col_t_3__1507055__ .item3n,
	.col_t_4__1507055__ .item4n,
	.col_t_5__1507055__ .item5n,
	.col_t_6__1507055__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1507055__ .img_wrap {margin: 0 -20px;}
	.img_tile__1507055__ .item {padding: 20px;}
	.img_tile__1507055__ .item .item_inner {padding:50px 30px;}
	.img_tile__1507055__ .caption {margin-top:15px;padding-left:0;}
	.img_tile__1507055__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1507055__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1507055__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1507055__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_med__1507055__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__1507055__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1507055__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1507055__ .item,
	.col_t_2__1507055__ .item2n,
	.col_t_3__1507055__ .item3n,
	.col_t_4__1507055__ .item4n,
	.col_t_5__1507055__ .item5n,
	.col_t_6__1507055__ .item6n {clear:none;}

	.col_pc_1__1507055__ .item {width:100%;}
	.col_pc_2__1507055__ .item {width:50%;}
	.col_pc_3__1507055__ .item {width:33.3333%;}
	.col_pc_4__1507055__ .item {width:25%;}
	.col_pc_5__1507055__ .item {width:20%;}
	.col_pc_6__1507055__ .item {width:16.6666%;}
	.col_pc_1__1507055__ .item,
	.col_pc_2__1507055__ .item2n,
	.col_pc_3__1507055__ .item3n,
	.col_pc_4__1507055__ .item4n,
	.col_pc_5__1507055__ .item5n,
	.col_pc_6__1507055__ .item6n {clear:both;}
}




/*     1507165 : BLANK 컨텐츠      */
.blank__1507165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1507165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1507165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1507165__ {height:60px}
}

/*     1506985 : 한줄 텍스트      */
.text__1506985__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:500;color:#ffce0b;letter-spacing:0.1em;line-height:1.5em;
}
.text__1506985__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1506985__ p {font-size:19px}
}

/*     1507205 : 공백      */
.solid_line__1507205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1507205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1507205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1507205__ {height:5px;}
}

/*     1506995 : 타이틀 텍스트      */
.title__1506995__ {font-size:0}
.title__1506995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:800;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1506995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1506995__.style_top p {padding-top:10px}
.title__1506995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1506995__.style_right p {padding-right:14px}
.title__1506995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1506995__.style_bottom p {padding-bottom:12px}
.title__1506995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1506995__.style_left p {padding-left:14px}
.title__1506995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1506995__.style_circle1 p {padding-left:18px}
.title__1506995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1506995__.style_circle2 p {padding-left:18px}
.title__1506995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1506995__ p {font-size:46px}
	.title__1506995__.style_top p:before {width:46px}
	.title__1506995__.style_right p:before {height:46px}
	.title__1506995__.style_bottom p:before {width:46px}
	.title__1506995__.style_left p:before {height:46px}
}

/*     1507005 : 타이틀 텍스트      */
.title__1507005__ {font-size:0}
.title__1507005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:800;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1507005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1507005__.style_top p {padding-top:10px}
.title__1507005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1507005__.style_right p {padding-right:14px}
.title__1507005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1507005__.style_bottom p {padding-bottom:12px}
.title__1507005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1507005__.style_left p {padding-left:14px}
.title__1507005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1507005__.style_circle1 p {padding-left:18px}
.title__1507005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1507005__.style_circle2 p {padding-left:18px}
.title__1507005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1507005__ p {font-size:46px}
	.title__1507005__.style_top p:before {width:46px}
	.title__1507005__.style_right p:before {height:46px}
	.title__1507005__.style_bottom p:before {width:46px}
	.title__1507005__.style_left p:before {height:46px}
}

/*     1507015 : 공백      */
.solid_line__1507015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1507015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1507015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1507015__ {height:5px;}
}

/*     1507025 : 장문 텍스트      */
.textarea__1507025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1507025__ p {font-size:20px}
}

/*     1507035 : BLANK 컨텐츠      */
.blank__1507035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1507035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1507035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1507035__ {height:10px}
}

/*     1506855 : 애니메이션 카운터 js      */
.counter__1506855__{font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}

@media (min-width:1024px){
	.counter__1506855__{margin-top:10px;font-size:38px;}
}

/*     1506865 : 한줄 텍스트      */
.text__1506865__ p {
	display:inline-block;margin:0;padding:2px 12px;
	font-size:13px;font-weight:normal;color: #ffffff;background:#ffce0b;letter-spacing:0;line-height:1.5em;border-radius: 5px;
}
.text__1506865__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1506865__ p {margin-top:10px;padding:3px 17px;font-size:18px;}
}

/*     1506875 : 셀 설정      */
.cell_option__1506875__ {display:table;width:100%}
.cell_option__1506875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1506875__ {}
}

@media (min-width:1024px){
	.col__1506875__ {border-right:1px solid rgba(0,0,0,0.1);}
}

/*     1506885 : 애니메이션 카운터 js      */
.counter__1506885__{font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}

@media (min-width:1024px){
	.counter__1506885__{margin-top:10px;font-size:38px;}
}

/*     1507135 : 한줄 텍스트      */
.text__1507135__ p {
	display:inline-block;margin:0;padding:2px 12px;
	font-size:13px;font-weight:normal;color: #ffffff;background:#ffce0b;letter-spacing:0;line-height:1.5em;border-radius: 5px;
}
.text__1507135__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1507135__ p {margin-top:10px;padding:3px 17px;font-size:18px;}
}

/*     1506905 : 셀 설정      */
.cell_option__1506905__ {display:table;width:100%}
.cell_option__1506905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1506905__ {}
}

@media (min-width:1024px){
	.col__1506905__ {border-right:1px solid rgba(0,0,0,0.1);}
}

/*     1506915 : 애니메이션 카운터 js      */
.counter__1506915__{font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}

@media (min-width:1024px){
	.counter__1506915__{margin-top:10px;font-size:38px;}
}

/*     1507145 : 한줄 텍스트      */
.text__1507145__ p {
	display:inline-block;margin:0;padding:2px 12px;
	font-size:13px;font-weight:normal;color: #ffffff;background:#ffce0b;letter-spacing:0;line-height:1.5em;border-radius: 5px;
}
.text__1507145__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1507145__ p {margin-top:10px;padding:3px 17px;font-size:18px;}
}

/*     1506935 : 셀 설정      */
.cell_option__1506935__ {display:table;width:100%}
.cell_option__1506935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1506935__ {}
}

@media (min-width:1024px){
	.col__1506935__ {border-right:1px solid rgba(0,0,0,0.1);}
}

/*     1506945 : 애니메이션 카운터 js      */
.counter__1506945__{font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}

@media (min-width:1024px){
	.counter__1506945__{margin-top:10px;font-size:38px;}
}

/*     1507155 : 한줄 텍스트      */
.text__1507155__ p {
	display:inline-block;margin:0;padding:2px 12px;
	font-size:13px;font-weight:normal;color: #ffffff;background:#ffce0b;letter-spacing:0;line-height:1.5em;border-radius: 5px;
}
.text__1507155__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1507155__ p {margin-top:10px;padding:3px 17px;font-size:18px;}
}

/*     1507125 : 이미지      */
.img__1507125__ {max-width:100%}
.img__1507125__ * {box-sizing:border-box}
.img__1507125__ a {display:block;vertical-align:top}
.img__1507125__ img {width:px;vertical-align:top}

